export default class VersionNumber {
    protected version: string;
    constructor(version: string);
    getVersion(): string;
    isGreaterThan(versionNumber: VersionNumber): boolean;
    compareTo(otherObject: VersionNumber): number;
    equals<T>(o: T): boolean;
    private getTokinizer;
}
